compute-int-cos2theta.ipynb  
https://colab.research.google.com/drive/1oRuyQ0zQ1XT-o9bnEBSmodA501j4XniN  
Find Magnetic Flux from magnetic vector potential (magnetic vector potential.ipynb)  
https://colab.research.google.com/drive/1n9Cq7_8tGXc12lRhY3ugdklqpWp06PAU?usp=sharing  
Find inductance of a circular loop  
https://colab.research.google.com/drive/1UvlOE7uMC_fwGYiBLR6mYm5DDJUSMnG2?usp=sharing
